<!DOCTYPE html>
<html lang="es">

<head>

    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Menu Page">
    <meta name="authors" content="Clement Stein | Ignacio Lasaosa Sáez">
    <title>El Carajillo | Menu</title>
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <link href="css/styles.css" rel="stylesheet">
    <link href="http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800" rel="stylesheet" type="text/css">
    <link href="http://fonts.googleapis.com/css?family=Josefin+Slab:100,300,400,600,700,100italic,300italic,400italic,600italic,700italic" rel="stylesheet" type="text/css">

</head>

<body onload="galettes()">
    
    <div class="brand">Pizzería Crepería <img src="img/logo.png"> "El Carajillo"</div>
    <div class="address-bar">Paseo el Pedregal nº77 |  Pedregalejo, CP 29017 | tel: (+34) 952 20 61 34</div>

    <nav class="navbar navbar-default" role="navigation">
    <div class="container">
        <div class="navbar-header">
            <span class="navbar-brand">"El Carajillo"</span>
        </div>
        <div class="navbar-header">
            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
                <span class="sr-only">Deploy navigation</span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>
            <a class="navbar-brand" href="menuES.html"><img src="img/ES40p.jpg"></a>
            <a class="flag navbar-brand" href="#"><img class="flag-selected" src="img/EN40p.jpg"></a>
            <a class="navbar-brand" href="menuFR.html"><img src="img/FR40p.jpg"></a>
        </div>
        <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
            <ul class="nav navbar-nav desplegable">
                <li>
                    <a href="indexEN.html">Home</a>
                </li>
                <li>
                    <a class="selected" href="#">Menu</a>
                </li>
                <li>
                    <a href="galleryEN.html">Gallery</a>
                </li>
                <li>
                    <a href="contactEN.html">Find us</a>
                </li>
                <li>
                    <ul class="nav idiomas">
                        <a href="menuES.html"><img src="img/ES40p.jpg"></a>
                        <a class="flag" href="#"><img class="flag-selected" src="img/EN40p.jpg"></a>
                        <a href="menuFR.html"><img src="img/FR40p.jpg"></a>
                    </ul>
                </li>
            </ul>
        </div>
    </div>
    </nav>

    <div class="container">
        <div class="row">
            <div class="box">
                <div class="col-lg-12">
                    <hr>
                    <h2 class="intro-text text-center"><strong>Menu</strong>
                    </h2>
                    <hr>
                </div>
                <div align="center">
                    <p>In this section you will find all our products, in addition to its indication corresponding to the <a href="http://ec.europa.eu/food/safety/labelling_nutrition/labelling_legislation/index_en.htm" target="_blank">law on food information to consumers</a>. We are one of the first restaurants in Spain to have applied this law in our menu, preventing you to consume aliments made with ingredients to which you could be allergic.</p>
                </div>
                <div class="menu">
                    <ul class="nav navbar-nav desplegable">
                    <li>
                        <a onclick="galettes()">Galettes</a>
                    </li>
                    <li>
                        <a onclick="pizzas()" id="pizza">Pizzas</a>
                    </li>
                    <li>
                        <a onclick="ensaladas()">Salads</a>
                    </li>
                    <li>
                        <a onclick="carnes()">Meat</a>
                    </li>
                    <li>
                        <a onclick="pastas()">Pasta</a>
                    </li>
                    <li>
                        <a onclick="crepes()">Crêpes</a>
                    </li>
                </ul>
                </div>
                <div class="clearfix"></div>
            </div>
        </div>

        <div class="row">
            <div align="center" class="box">
                <span id="tablamenu"></span>
            </div>
        </div>
    </div>

    <footer>
        <div class="container">
            <div class="row">
                <div class="col-lg-12 text-center">
                    <div class="conectar">
                        <a class="social" href="https://www.facebook.com/pages/Creperie-Pizzeria-El-Carajillo/193688870668502" target="_blank">
                            <img class="rollout" src="img/facebook.png"/>
                            <img class="rollover" src="img/facebook_hover.png"/>
                        </a>
                        <a class="social" href="https://plus.google.com/107914095936740248006/about?gl=es&hl=es" target="_blank">
                            <img class="rollout" src="img/google.png"/>
                            <img class="rollover" src="img/google_hover.png"/>
                        </a>
                    </div>
                    <div>
                        <p class="copyright">Copyright &copy; www.elcarajillo.es | <a href="https://es.linkedin.com/in/clementstein" target="_blank">CS</a> & <a href="https://es.linkedin.com/in/ignaciolasaosasaez" target="_blank">ILS</a></p>
                    </div>
                </div>
            </div>
        </div>
    </footer>

    <script src="js/jquery.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script type="text/javascript" src="js/menuEN.js"></script>

</body>

</html>
